Subject: Trainer Candidate - Ankush Saxena
From: Ankush Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:27:27 -0500

| | Tech Support Test

Name | Ankush Saxena
E-mail | [email-masked]
Phone Number | (91) 9717222988
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Jama International | Sr Manager Training | May 2020 | 49000
Previous Employer 2 | RSPL Ltd | Manager training | Mar 2018 | 47000

If Selected, how much time do you need to join? | 7days
Please briefly describe your work experience specifically in training? | I have a work ex of more then 5 years in training,  managing a team of more then 10people. I have done OJT, TNA, customer service training, retail training and process trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | People are different and not difficult is the core ideology I believe and work on. I have encounter many tough situations while managing a team or doing a training. But the toughest is while I was doing training for retails team on customer service on how to be polite and do cross selling, it was a pilot batch with approx 28 people in classroom, 4 day training program things were going fine but on the last day approx 70% of the team was asked to leave and anger was quite visible in there eyes they were in mood to break everything available in the office including me but somehow I was able to manage them, pacify them and was able to bring the situation to normal. I think that If your thinking on feet is strong, you can manage and handle every situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - 1) is done by hearing and listening to your customers.
2) We think customers as liability in good customer service.

Great customer service - 1)Is done by listening to customers, building a connect and making them a repeat customers.
2) we take our customers as assets in great customer service.

What according to you makes you a good candidate for this position? | My experience and multiple fields specially in hospitality, customer care, project management and sales will be an added advantage in managing the team and increasing the sales by motivating team and building a happy and a disciplined atmosphere.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |